#pragma once

#include <qtablewidget.h>
#include <QWidget>

class AccountWindow final : public QWidget {
    Q_OBJECT

public:
    explicit AccountWindow(QWidget *parent = nullptr);

private:
    void onItemDoubleClicked(QTableWidgetItem *item);
};
